---
id: is-antagonist
title: IsAntagonist
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type IsAntagonist {
  compound: Compound!
  activity: String!
  moa: String!
  reference: String!
  target: Target!
}
```

### Fields

#### `compound` ([`Compound!`](/docs/api/objects/compound))

#### `activity` ([`String!`](/docs/api/scalars/string))

#### `moa` ([`String!`](/docs/api/scalars/string))

#### `reference` ([`String!`](/docs/api/scalars/string))

#### `target` ([`Target!`](/docs/api/objects/target))
